---
model_id: kiosk-tower
model_name: Kiosk Tower
hardware_version_id: k3001-dell-d17s
hardware_version_name: Dell D17S
url: k3001-dell-d17s-hardened-image-pkg.zip
sha256: 3B9DCD74B1BD92C9EB98B631D2C7791B910C9985E006EDE2C347D2A9FF727F51
version: 25.11.0
package_size: 13586163050
kiosk_ver: 4.7.10.4551
core_ver: 5.16.0
pe_ver: 1.0.0.50
release_date: 1763190073233
...
---
signature: 9e66a9aae569b516b4008f689cb9a2288fd620eb1834564fb85e2fb2fc5ecbd8abca722b1eb8e639b2b001332e2ddfad9615e87104eb5c8c48e42495a5212fb4f9d30c4c4612c8d86200a548ebad1474ff2aaf41d4a88c2f879802733845362a91eb6c7df62fbd37b7c447a55caec55bf859ec9f88d4a268674ae2b84602e24774fee123f41c90aadbba931862ad7cf62f2d5b265c6ebbcf2f44509cea9c01c8f826cfe0e88a31134afc1cbf9a9bf294b8fcb5ca9609ad84f52f67bd5f1c6b61ef6f1f419eb18d46fbc3e1768552c9d56f8aa727420b4a52f16b07f95690cf980c4bc72c66c8d32b93742fa5f21ae5b9ad54a46cafdde313dad3a83af879cbe61d065fd44cdde9c163972c25e3f2f10ec4477d4d91c00a25f80941b43b7a7cbb01ac48e7e6609c7b1233638ff3e443d5d9c3e34f14908549fb325b9f47e2660ef7178220ad16f5e6b38b3b41e7a3d9c7e3a9e99c16ae68e2096b8263f7041ba32c5c96302495d04a1e0fb67acdcf52aefe07209e01843d0a5c8bfc1eb40535bee31a1d94039f90610766cd7f76d3046cf25803273b798591a8ba115f995ffda54e21fc6dd07312b14c9606810889195b174623ee5c7b517f9ed882d91b4068f95108988fd7c827b51f41d00d6c34535cbf03d3f3e39faefc1b5555e7edce1f00ce2f0b8ec906b6692919361a6e6ccb8cf55cd75004aa1cfea93a297864898134
...